.header {
    padding-top: 37px;
    &__content-wrapper {
        @include d-flex-center;
        justify-content: space-between;
    }
    &__wrapper-contacts {
        @include d-flex-center;
        gap: 20px;
    }
    &__burger-menu {
        @include center_bg;
        background-image: url(../img/menu.svg);
        width: 20px;
        height: 20px;
        border: none
    }
    &__call-back {
        @include center_bg;
        background-image: url(../img/phone.svg);
        background-size: 50%;
        border: 1px solid #E4B564;
        padding: 18px;
        @media screen and (min-width: 900px) {
            background-position: 26px 50%;
            background-size: 10%;
        }
    }
    &__call-btn {
        font-weight: bold;
        font-size: 20px;
        line-height: 29px;
        span {
            color: $main-theme-color;
        }
    }
    &__call-back-text {
        font-size: 18px;
        line-height: 30px;
        color: $main-theme-color;
        display: none;
        @media screen and (min-width: 900px) {
            display: inline-block;
            padding: 10px 25px 10px 49px;
        }
    }
}

